@charset "utf-8";


/* /////////////////////////////////////////////////////////////

INDEX

サイト全体の基本スタイルの設定

=ヘッダー
=メニュー
=トップイメージ
=コンテンツ
=フッター

///////////////////////////////////////////////////////////// */


/* ==============================================================

=ヘッダー

============================================================== */

.site-header{
  background-color: rgba(255, 255, 255, 0)!important;
}


@media screen and (max-width: 991px) {
  
  .header-size{
    padding: 0!important;
  }
  
  .title-image{
    position: absolute;
    top:0;
    left:20px;
    width: 100px;
  }
  
  .header-obi-box{
    min-height: 70px;
  }
}

@media screen and (min-width: 992px) {

  .title-image{
    position: absolute;
    top:0;
    left:20px;
  }
  
  .header-obi-box {
    min-height: 70.52px!important;
  }
  
  .menu-main-container{
    padding-right: 20px!important;
  }
  
}

/* ==============================================================

=メニュー

============================================================== */

.main-menu li a,
.nav-menu li a{
  font-family: 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-feature-settings: 'palt';
}

.main-menu li>a::before,
.nav-menu li>a::before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 1.5em;
  height: 1.5em;
  margin: -0.3em 0.3em 0 0; 
  background-image: url("img/icon/section-icon-logptype-w.png");
  background-size: cover;
}

.main-menu:not(.hid) li>a::before{
  /*filter: drop-shadow(0 0 3px #000000);*/
}


li.mi-top>a::before{
  background-image: url("img/icon/section-icon-top-w.png");
}
li.mi-introduction>a::before{
  background-image: url("img/icon/section-icon-introduction-w.png");
}
li.mi-withwho>a::before{
  background-image: url("img/icon/section-icon-withwho-w.png");
}
li.mi-purpose>a::before{
  background-image: url("img/icon/section-icon-purpose2-w.png");
}
li.mi-sightseeing>a::before{
  background-image: url("img/icon/section-icon-sightseeing-w.png");
}
li.mi-activity>a::before{
  background-image: url("img/icon/section-icon-activity-w.png");
}
li.mi-eatingdrinking>a::before{
  background-image: url("img/icon/section-icon-eatingdrinking-w.png");
}
li.mi-facilities>a::before{
  background-image: url("img/icon/section-icon-facilities-w.png");
}
li.mi-listings>a::before{
  background-image: url("img/icon/section-icon-listings-w.png");
}
li.mi-map>a::before{
  background-image: url("img/icon/section-icon-map-w.png");
}
li.mi-contact>a::before{
  background-image: url("img/icon/section-icon-contactin-w.png");
}

@media screen and (min-width: 992px) {
  
  .main-navigation ul.main-menu{
    gap:0.5em!important;
  }
  
  .menu-main-container{
    background-color: rgba(52, 146, 79, 1)!important;
  }
  .main-menu{
    padding-top: 15px!important;
    padding-bottom: 15px!important;
  }
  .main-menu.hid{
    position: fixed;
    top:0;
    left: 0;
    z-index: 10;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    background-color: rgba(52, 146, 79, 1)!important;
    padding-right: 20px!important;
    box-sizing: border-box;
    animation:obimenu_on 0.5s ease-out forwards;

  }
  
  .main-menu.hid::before{
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    background-image: url("img/minpaku-ooasa-icon.png");
    background-size: cover;
    position: absolute;
    top:50%;
    left: 20px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
  
  .main-menu>li>a{
    /*
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    */
  }
  .main-menu:not(.hid)>li>a{
    /*text-shadow: 0 0 3px #000000;*/
  }
  
  .main-navigation ul.main-menu li.menu-item-has-children>span{
    /*
    margin-top: -50px!important;
    */
  }
  
  .main-menu a{
    color: #ffffff!important;

  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu::before{
    background-color: #237a3c!important;
  }
  .main-navigation ul.main-menu>li>div.sub-menu-box>ul.sub-menu li a{
    background-color: #237a3c!important;
  }
  .main-navigation ul.main-menu>li.menu-item-has-children>span::after{
    background-color: #ffffff!important;
  }
}

@media screen and (max-width: 1200px) {
  
  .main-menu li a{
    font-size: 0.9em;
  }

}

@keyframes obimenu_on {
  0% {
    top:-100px;
  }
  100% {
    top:0;
  }
}

@media screen and (max-width: 991px) {
  div.navmenu{
    background: rgba(52, 146, 79, 0.9);
  }
  div.mb-footer{
    background-color: #2a753f!important;
    padding-left: 15px!important;
  }
  
  
  .menu-mbfooter-container ul li a::before{
    content: '';
    display: block;
    width: 1.5em;
    height: 1.5em;
    margin-bottom: 0.3em;
    margin: 0 auto;
    mask-image: url("../img/icon/mi-home2.svg");
    mask-position: center center;
    mask-repeat: no-repeat;
    mask-size: contain;
    background: #ffffff;
  }
  .menu-mbfooter-container ul li.mi-tel a::before{
    mask-image: url("../img/icon/mi-mobile.svg");
  }
  .menu-mbfooter-container ul li.mi-mail a::before{
    mask-image: url("../img/icon/mi-mail.svg");
  }
}

/* ==============================================================

=トップイメージ

============================================================== */


/* 山並み横スクロール */
.yamanami-loop{
  position: absolute;
  bottom:-1px;
  z-index: 2;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin-left: -1px;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 1);
}
.scroll-infinity__item>img {
  width: 100%;
}


/* ==============================================================

=コンテンツ

============================================================== */

#navbar {
  transition: background-color 0.3s, color 0.3s;
}
#navbar.light-mode a {
  background: black!important;
}
#navbar.dark-mode a {
  background: white!important;
}

h1.entry-title-contents{
  color: #ffffff!important;
  font-family: 'Noto Serif JP', 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif;
  font-feature-settings: 'palt';
  text-shadow: 0 0 5px #000000;
}
h2.is-style-orgtitle{
  font-family: 'Noto Sans JP', 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'Noto Sans Japanese', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-feature-settings: 'palt';
}


#g-map{
  overflow: hidden;
  box-shadow: 0 0 0 #000000;
}
.g-inner{
  margin-top: -56px; /* ヘッダー分を上にずらす */
  border: none;
  overflow: hidden;
}
.g-inner iframe {
    border: none !important;
    display: block; /* 隙間対策 */
}

/* ==============================================================

=フッター

============================================================== */

.footer-block-padding{
  height: 0!important;
}


footer#colophon {
  padding-top: 50px!important;
  background-color: #34924f!important;
  color: #ffffff!important;
}

/* フッターメニュー
-------------------------------------------------------------- */

.footer-menu-subtitle{
  border-bottom: solid 1px #ffffff;
  padding-bottom: 0.3em;
  margin-bottom: 1em;
}
.footer-menu-area ul{
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.footer-menu-area ul a{
  color: #ffffff;
}
.footer-menu-box1,
.footer-menu-box2,
.footer-menu-box3,
.footer-menu-box4{
  margin-bottom: 1.5em;
}

.footer1-menu a:hover,
.footer2-menu a:hover,
.footer3-menu a:hover,
.footer4-menu a:hover{
  text-decoration: underline;
}

@media screen and (min-width: 992px) {

  .footer-menu-area{
    display: flex;
    justify-content: center;
    gap:2em;
  }
  .footer-menu-box2,
  .footer-menu-box3,
  .footer-menu-box4{
    /*min-width: 300px;*/
  }
  .menu-footer1-container>ul{
    display: flex;
    flex-wrap: wrap;
    gap:0 1em;
  }
  
}


.site-link-non{
  pointer-events: none;
}

/* フッターアドレス
-------------------------------------------------------------- */

.footer-address{
  text-align: center;
}

.footer-address img{
  height: auto;
  width: 30%;
  max-width: 250px;
  margin-bottom: 1em;
}

.footer-address h3{
  color: #ffffff;
  margin: 0!important;
  font-weight: normal;
}

/* フッターコピーライト
-------------------------------------------------------------- */

.footer-copyright span.fcopy-color a,
.footer-copyright span.fcopy-color{
  color: #ffffff!important;
}
